import React, {Component} from 'react';
import './style/HelpDesk.css';

class HelpDeskContainer extends Component {
    render() {
        
        return (<iframe src='https://wiaas.freshservice.com/support/login'></iframe>);
    }
}

export default HelpDeskContainer;